<header class="header m-0 d-none d-lg-block">
  <nav class="navbar navbar-expand-xl navbar-dark">
    <div class="navbar-brand flex-grow-1">
      <a routerLink='/'>
        <img src="assets/images/logo.svg">
      </a>
    </div>
  </nav>
</header>
<div class='main core d-flex flex-wrap align-items-lg-center align-items-start'>
  <div class='Banner-Bg Banner-Bg-responsive col-xl-5 col-lg-5 col-12'
    style="background-image: url(assets/images/Bg.jpg);">
    <a routerLink='/' class="logoFixed d-block d-lg-none py-2">
      <img src="assets/images/white-logo.svg">
    </a>
  </div>
  <div class='main_Content  col-lg-7 col-12 d-flex align-items-center justify-content-center'>
    <div class="row">
      <div class="col-xl-8 col-lg-10 col-12 hero-content my-md-5 m-lg-0 my-2">
        <h1 class="font-43 font-md-29 line-height-1 font-weight-bolder text-color-coral mb-0">
          Don't Worry
        </h1>
        <h5 class="font-47 font-md-31  font-weight-medium text-color-black2 SubTitle">
          Your complaint will Remain safe
        </h5>
        <div>
          <a [routerLink]="['/add-report']"
            class="btn button-primary font-17 font-md-15 font-weight-medium  d-inline-flex flex-grow-0 align-items-center">
            <span class="d-flex align-items-center">Report Your Violation Now
              <svg id="arrow" xmlns="http://www.w3.org/2000/svg" width="20.576" height="14.493" viewBox="0 0 20.576 14.493" class="ml-md-3 p-md-0 pl-1">
                <g id="Group_13045" data-name="Group 13045" transform="translate(0 0)">
                  <path id="Path_10542" data-name="Path 10542" d="M36.233,138.419h0l-6.107-6.078A1.169,1.169,0,0,0,28.476,134l4.1,4.08H17.169a1.169,1.169,0,1,0,0,2.338H32.576l-4.1,4.08a1.169,1.169,0,0,0,1.649,1.657l6.107-6.078h0A1.17,1.17,0,0,0,36.233,138.419Z" transform="translate(-16 -132)" fill="#fff"/>
                </g>
              </svg>
              </span>
          </a>
        </div>
      </div>
    </div>
  </div>
</div>